<?xml version="1.0"?>
<!-- XBRL Document Created with WizLabo Platform -->
<schema xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:nonnum="http://www.xbrl.org/dtr/type/non-numeric" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:jpcrp030000-asr_E05460-000="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/E05460-000/2025-03-31/01/2025-06-20" xmlns:iod="http://disclosure.edinet-fsa.go.jp/taxonomy/common/2013-08-31/iod" elementFormDefault="qualified" targetNamespace="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/E05460-000/2025-03-31/01/2025-06-20" xmlns="http://www.w3.org/2001/XMLSchema">
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/jpcrp_cor_2024-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/jpcrp_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/jpcrp_rt_2024-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/jpcrp_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/jpigp_cor_2024-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/jpigp_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/jpigp_rt_2024-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/jpigp_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_cor_2024-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_rt_2024-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/common/2013-08-31/identificationAndOrdering_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/common/2013-08-31/iod" />
  <import schemaLocation="http://www.xbrl.org/dtr/type/nonNumeric-2009-12-16.xsd" namespace="http://www.xbrl.org/dtr/type/non-numeric" />
  <import schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" namespace="http://www.xbrl.org/2003/instance" />
  <annotation>
    <appinfo>
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/label/jpcrp_2024-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/label/jpcrp_2024-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/label/jpcrp_2024-11-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/label/jpigp_2024-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/label/jpigp_2024-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/label/jpigp_2024-11-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/label/jppfs_2024-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/label/jppfs_2024-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/label/jppfs_2024-11-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2024-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2024-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/r/jpdei_000100-000_2013-08-31_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E05460-000_2025-03-31_01_2025-06-20_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E05460-000_2025-03-31_01_2025-06-20_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E05460-000_2025-03-31_01_2025-06-20_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E05460-000_2025-03-31_01_2025-06-20_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E05460-000_2025-03-31_01_2025-06-20_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:roleType roleURI="http://disclosure.edinet-fsa.go.jp/jpcrp/alt2/role/label" id="at1">
        <link:usedOn>link:label</link:usedOn>
      </link:roleType>
    </appinfo>
  </annotation>
  <element id="jpcrp030000-asr_E05460-000_StrategyAndIndicatorsAndTargetsTextBlock" xbrli:periodType="instant" abstract="false" name="StrategyAndIndicatorsAndTargetsTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E05460-000_ReferenceToOtherInformation2StrategyAndIndicatorsAndTargets" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformation2StrategyAndIndicatorsAndTargets" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E05460-000_ReferenceToOtherInformationStrategyAndIndicatorsAndTargets" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformationStrategyAndIndicatorsAndTargets" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E05460-000_NotesContractualObligationsConsolidatedFinancialStatementsIFRSHeading" xbrli:periodType="duration" abstract="true" name="NotesContractualObligationsConsolidatedFinancialStatementsIFRSHeading" nillable="true" substitutionGroup="iod:identifierItem" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E05460-000_OperatingProfitLossIFRSSummaryOfBusinessResults" xbrli:periodType="duration" abstract="false" name="OperatingProfitLossIFRSSummaryOfBusinessResults" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E05460-000_TotalEquityIFRSSummaryOfBusinessResults" xbrli:periodType="instant" abstract="false" name="TotalEquityIFRSSummaryOfBusinessResults" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E05460-000_GameBusinessReportableSegmentMember" xbrli:periodType="duration" abstract="true" name="GameBusinessReportableSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E05460-000_LiveStreamingBusinessReportableSegmentMember" xbrli:periodType="duration" abstract="true" name="LiveStreamingBusinessReportableSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E05460-000_SportsBusinessReportableSegmentMember" xbrli:periodType="duration" abstract="true" name="SportsBusinessReportableSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E05460-000_HealthcareAndMedicalBusinessReportableSegmentMember" xbrli:periodType="duration" abstract="true" name="HealthcareAndMedicalBusinessReportableSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E05460-000_NewBusinessesAndOthersReportableSegmentMember" xbrli:periodType="duration" abstract="true" name="NewBusinessesAndOthersReportableSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E05460-000_NambaTomokoMember" xbrli:periodType="duration" abstract="true" name="NambaTomokoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E05460-000_OkamuraShingoMember" xbrli:periodType="duration" abstract="true" name="OkamuraShingoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E05460-000_OiJunMember" xbrli:periodType="duration" abstract="true" name="OiJunMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E05460-000_WatanabeKeigoMember" xbrli:periodType="duration" abstract="true" name="WatanabeKeigoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E05460-000_AsamiHiroyasuMember" xbrli:periodType="duration" abstract="true" name="AsamiHiroyasuMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E05460-000_MiyagiHaruoMember" xbrli:periodType="duration" abstract="true" name="MiyagiHaruoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E05460-000_KubotaMasayaMember" xbrli:periodType="duration" abstract="true" name="KubotaMasayaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E05460-000_KoizumiShinichiMember" xbrli:periodType="duration" abstract="true" name="KoizumiShinichiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E05460-000_InabaNobukoMember" xbrli:periodType="duration" abstract="true" name="InabaNobukoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E05460-000_SatoAtsukoMember" xbrli:periodType="duration" abstract="true" name="SatoAtsukoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E05460-000_ImuraHirohikoMember" xbrli:periodType="duration" abstract="true" name="ImuraHirohikoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E05460-000_KitaniTetsuoMember" xbrli:periodType="duration" abstract="true" name="KitaniTetsuoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E05460-000_CashRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xbrli:periodType="duration" abstract="false" name="CashRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E05460-000_GainsLossesFromInvestmentsInEquityInstrumentsNetOfTaxNetOfTaxItemsThatWillNotBeReclassifiedToProfitOrLossOCIIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="GainsLossesFromInvestmentsInEquityInstrumentsNetOfTaxNetOfTaxItemsThatWillNotBeReclassifiedToProfitOrLossOCIIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E05460-000_ForeignCurrencyTranslationAdjustmentsNetOfTaxNetOfTaxItemsThatMayBeReclassifiedToProfitOrLossOCIIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="ForeignCurrencyTranslationAdjustmentsNetOfTaxNetOfTaxItemsThatMayBeReclassifiedToProfitOrLossOCIIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E05460-000_OtherNetOfTaxItemsThatMayBeReclassifiedToProfitOrLossOCIIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="OtherNetOfTaxItemsThatMayBeReclassifiedToProfitOrLossOCIIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E05460-000_DividendsRecognizedAsDistributionsToOwnersSSIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="DividendsRecognizedAsDistributionsToOwnersSSIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E05460-000_IncreaseDecreaseThroughTreasuryStockTransactionsSSIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="IncreaseDecreaseThroughTreasuryStockTransactionsSSIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E05460-000_TransferToCapitalSurplusFromRetainedEarningsSSIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="TransferToCapitalSurplusFromRetainedEarningsSSIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E05460-000_AcquisitionDisposalAndOtherChangesOfNonControllingInterestsSSIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="AcquisitionDisposalAndOtherChangesOfNonControllingInterestsSSIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E05460-000_IncreaseDecreaseThroughTransfersAndOtherChangesSSIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="IncreaseDecreaseThroughTransfersAndOtherChangesSSIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E05460-000_IncreaseDecreaseInProvisionForBonusesOpeCFIFRS" xbrli:periodType="duration" abstract="false" name="IncreaseDecreaseInProvisionForBonusesOpeCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E05460-000_DecreaseInConsumptionTaxesPayableOpeCFIFRS" xbrli:periodType="duration" abstract="false" name="DecreaseInConsumptionTaxesPayableOpeCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E05460-000_IncreaseDecreaseInAdvancesReceivedOpeCFIFRS" xbrli:periodType="duration" abstract="false" name="IncreaseDecreaseInAdvancesReceivedOpeCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E05460-000_AcquisitionOfSubsidiariesOrOtherBusinessesNetOfCashAcquiredInvCFIFRS" xbrli:periodType="duration" abstract="false" name="AcquisitionOfSubsidiariesOrOtherBusinessesNetOfCashAcquiredInvCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E05460-000_SalesOfSubsidiariesOrOtherBusinessesNetOfCashAcquiredInvCFIFRS" xbrli:periodType="duration" abstract="false" name="SalesOfSubsidiariesOrOtherBusinessesNetOfCashAcquiredInvCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E05460-000_PurchaseOfSharesOfAssociatesInvCFIFRS" xbrli:periodType="duration" abstract="false" name="PurchaseOfSharesOfAssociatesInvCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E05460-000_ProceedsFromSalesAndRedemptionOfInvestmentSecuritiesInvCFIFRS" xbrli:periodType="duration" abstract="false" name="ProceedsFromSalesAndRedemptionOfInvestmentSecuritiesInvCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E05460-000_PurchasesOfInvestmentSecuritiesInvCFIFRS" xbrli:periodType="duration" abstract="false" name="PurchasesOfInvestmentSecuritiesInvCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E05460-000_PaymentsForAssetRetirementObligationsInvCFIFRS" xbrli:periodType="duration" abstract="false" name="PaymentsForAssetRetirementObligationsInvCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E05460-000_LeasingObligationFinCFIFRS" xbrli:periodType="duration" abstract="false" name="LeasingObligationFinCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E05460-000_ProceedsFromDispositionOfTreasuryStockFinCFIFRS" xbrli:periodType="duration" abstract="false" name="ProceedsFromDispositionOfTreasuryStockFinCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E05460-000_RegardingPurchaseOfTreasuryStockFinCFIFRS" xbrli:periodType="duration" abstract="false" name="RegardingPurchaseOfTreasuryStockFinCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E05460-000_ShareOfProfitLossOfAssociatesAccountedForUsingTheEquityMethodIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="ShareOfProfitLossOfAssociatesAccountedForUsingTheEquityMethodIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E05460-000_OthersIFRSAbstract" xbrli:periodType="duration" abstract="true" name="OthersIFRSAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E05460-000_StaffDispatchExpensesCOSIFRS" xbrli:periodType="duration" abstract="false" name="StaffDispatchExpensesCOSIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E05460-000_StaffDispatchExpensesSGAIFRS" xbrli:periodType="duration" abstract="false" name="StaffDispatchExpensesSGAIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E05460-000_LicenseFeeSGAIFRS" xbrli:periodType="duration" abstract="false" name="LicenseFeeSGAIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E05460-000_GainOnExtinguishmentOfObligationsUnderContractsIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="GainOnExtinguishmentOfObligationsUnderContractsIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E05460-000_GainFromTheTransferThroughThePostingSystemIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="GainFromTheTransferThroughThePostingSystemIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E05460-000_BurdenChargeForDevelopmentIFRS" xbrli:periodType="duration" abstract="false" name="BurdenChargeForDevelopmentIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E05460-000_CMSDepositsReceivedCL" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="CMSDepositsReceivedCL" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E05460-000_DebtDisappearanceProfitDueToContractNOI" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="DebtDisappearanceProfitDueToContractNOI" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E05460-000_BurdenChargeForDevelopmentEI" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="BurdenChargeForDevelopmentEI" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E05460-000_NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock" xbrli:periodType="duration" abstract="false" name="NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
</schema>